table.global td.home
{
    border: 0px solid #003366;
    color: #000000;
    vertical-align: top;
    background: #FAFAFA;
    padding: 0px 0px 25px 0px;
    text-align: justify;
}

table.global td.home div.typeneutral
{
    border: 0px solid #8080A0;
    background: url("Images/WhiteStipple.gif");
    margin: 15px 15px;
    padding: 3px 8px 3px 8px;
    text-align: justify;
    font-size: 10pt;
    line-height: 11pt;
}

table.global td.home div.typeone
{
    border: 0px solid #8080A0;
    background: url("Images/WhiteStipple.gif");
    margin: 15px 0px 15px 15px;
    padding: 3px 8px 3px 8px;
    text-align: justify;
    font-size: 10pt;
    line-height: 11pt;
}

table.global td.home div.typetwo
{
    border: 0px solid #8080A0;
    background: url("Images/WhiteStipple.gif");
    margin: 15px 0px 15px 15px;
    padding: 3px 8px 3px 8px;
    text-align: justify;
    font-size: 10pt;
    line-height: 11pt;
}

table.global td.home div table
{
	font-size: 9.5pt;
	line-height: 11pt;
	font-family:Arial regular,Helvetica,Verdana,sans-serif; 
}


table.global td.home div p.newsdate
{
    font-size: 9pt;
    line-height: 11pt;
    margin: 0 0 0 0px;
    padding: 0;
    float: left;
}

table.global td.home div table a 
{
    color : #55758f;
    background: transparent;
    font-weight :bold
    
    
}
table.global td.home div table th
{
    color :#000000;
    background: #FAFAFA
    height: 30px;
    text-align: left;   
    
}
table.global td.home div table td
{
    height: 25px;
    list-style-image: url(images/bullet_yellow_IE.gif); 
    vertical-align :middle;
    text-align:left;
    
    
}



table.global td.leftboxhome
{
    color: #393C42;
    background: #FFFFFF; 
    height: 95px;
    font-size: 8pt;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
}

table.global td.leftboxhome form
{
    margin: 0;
}

table.global td.leftboxhome table.login
{
    color: #393C42;
    background: #ffffff; 
    font-family:Arial,Helvetica,Verdana,sans-serif; 
    font-size: 8pt;
    font-weight: bold;
    margin: 15px 0px 0px 15px;
}

table.global td.leftboxhome table.login td
{
    padding: 3px 4px;
}

table.global td.leftboxhome input.text
{
    font: 8pt "Tahoma", sans-serif;
    padding: 1px 3px;
    border:solid 1px #9BBDBF;
    background-color:#F5F7F8; 
    color: #737173;
    width: 100px;
}

table.global td.leftboxhome a
{
    text-decoration: none;
    color: #52758C;
    background: transparent;
}

table.global td.leftboxhome p.logout
{
    text-align: right;
    padding: 5px 20px 0px 0px;
}

table.global td.rightcolumn
{
    vertical-align: top;
    width: 200px;
    background: #FFFFFF;
}

h1
{
    color: #133a69;
    background: transparent;
    font: bold 18pt/24pt "Arial Narrow", "Arial", sans-serif;
    text-align: left;
    padding: 8pt 0pt 3px 0pt;
    border-bottom: 1px solid #A0A0A0;
}

h2
{
    color: #003366;
    background: transparent;
    font: bold 10pt/14pt "Verdana", "Arial", sans-serif;
    font-size: 10pt;
    text-align: left;
    margin: 0;
    padding: 3pt 0 0 0;
}

h2 a
{
    color: #003366;
    background: transparent;
}

h2.orange
{
    color: #FF8000;
}

p.orange
{
    color: #FF8000;
}

p
{
    margin: 4pt 0pt;
    padding: 0;
}

a
{
    color: #000000;
    background: transparent;
}

div.related p
{
    color: #000000;
    background: transparent;
    font-size: 8pt;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    border: none;
}

div.related p.calendar
{
    font-size: 9pt;
    font-weight: bold;
    margin-top: 20px;
    border-bottom: 1px solid #D0D0E0;
    color: #808080;
    background: transparent;
}

div.related p.publication
{
    font-weight: bold;
    margin-top: 5px;
}

div.related p.timeperiod
{
    margin-left: 10px;
    color: #202080;
    background: transparent;    
}

div.related p.timeperiod a
{
    color: #202080;
    background: transparent;    
}

div.related p.lastpublished
{
    margin-left: 10px;
    color: #208020;
    background: transparent;    
}

div.related p.lastpublished a
{
    color: #208020;
    background: transparent;
}

ul
{
    margin-top: 0px;
    margin-bottom: 0px;
}

li
{
    margin-top: 3px;
    margin-bottom: 3px;
}

td.home p.actualdate
{
    text-align: right;
    vertical-align: top;
    font-weight: bold;
    margin-right: 15px;
    font-size: 8pt;
    color: #10305F;
    background: transparent;
}

p.approval
{
	background: #F0F0F0;
    padding: 5px;
	font: 8pt "Tahoma", sans-serif;	
	line-height: normal;
    text-align: left;
    margin: 0;
}

p.approval button
{
	margin: 0 0 0 15px;
	font: bold 8pt "Tahoma", sans-serif;	
	line-height: normal;
}

p.approval button.approve
{
	color: #008000;
}

p.approval button.reject
{
	color: #C00000;
}
